Twtools\CmsBundle\Entity\Contact:
    properties:
        message:
            - NotBlank: ~
            - Length: { min:10 }
        email:
            - Email: ~
        website:
            - Url: ~
Twtools\CmsBundle\Entity\CmsPost:
    properties:
        publishedAt:
            - NotBlank: ~
        title:
            - NotBlank: { groups: [formatDefault] }
            - Length: { min:3, groups: [formatDefault] }
        shortdescription:
            - NotBlank: { groups: [formatDefault] }
            - Length: { min:3, groups: [formatDefault] }
        description:
            - NotBlank: { groups: [formatDefault] }
            - Length: { min:3, groups: [formatDefault] }

Twtools\CmsBundle\Entity\CmsCategory:
    properties:
        title:
            - NotBlank: ~
            - Length: { min:3 }
        domain:
            - NotBlank: ~
        format:
            - NotBlank: ~
        privacy:
            - NotBlank: ~
        commentEnabled:
            - NotBlank: ~

Twtools\CmsBundle\Entity\CmsDomain:
    properties:
        title:
            - NotBlank: ~
        description:
            - NotBlank: ~
